RubyGems Navigation menu

Reverse dependencies for carrierwave-sequel Latest version of the following gems require carrierwave-sequel

Total downloads 201,583

For this version 182,150

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: